@media (any-hover: hover) {
  .blog-small:hover .keen-slider__arrow:not(:disabled) {
    opacity: 1;
  }
}
.blog-small__slider-wrapper {
  position: relative;
}
.blog-small__slider:not(.keen-slider--initialized) {
  gap: 16px;
}
@media (min-width: 1440px) {
  .blog-small__slider:not(.keen-slider--initialized) {
    gap: 24px;
  }
}
.blog-small__slider:not(.keen-slider--initialized) .blog-small__item {
  --item-width: calc((100% / 4) - 18px);
  min-width: var(--item-width) !important;
  width: var(--item-width) !important;
  max-width: var(--item-width) !important;
}
@media (max-width: 1025px) {
  .blog-small__slider:not(.keen-slider--initialized) .blog-small__item {
    min-width: 224px !important;
    width: 224px !important;
    max-width: 224px !important;
  }
}
.blog-small__item {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 306px;
  padding: 16px;
  border-radius: var(--border-radius-m);
  overflow: hidden;
}
@media (any-hover: hover) {
  .blog-small__item:hover .blog-small__title {
    color: var(--primary-hover);
  }
}
@media (max-width: 1025px) {
  .blog-small__item {
    min-width: 224px !important;
    width: 224px !important;
    max-width: 224px !important;
  }
}
@media (min-width: 1025px) {
  .blog-small__item {
    height: 440px;
    border-radius: var(--border-radius);
  }
}
@media (min-width: 1920px) {
  .blog-small__item {
    height: 550px;
  }
}
.blog-small__image {
  position: absolute !important;
  top: 0;
  left: 0;
  pointer-events: none;
}
.blog-small__badges {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 8px;
  row-gap: 4px;
  transform: translateZ(0);
  z-index: 1;
}
.blog-small__badge {
  display: flex;
  align-items: center;
  gap: 8px;
  height: 24px;
  padding: 0 8px;
  background-color: var(--dark);
  border-radius: 16px;
  color: var(--white);
  line-height: 1;
}
.blog-small__badge-icon {
  margin-left: -4px;
}
.blog-small__text-small {
  font-size: 14px;
}
.blog-small__text-container {
  display: flex;
  flex-direction: column;
  height: 122px;
  padding: 8px 8px 22px;
  background-color: var(--white);
  border-radius: var(--border-radius-m);
  transform: translateZ(0);
  z-index: 1;
}
@media (min-width: 1025px) {
  .blog-small__text-container {
    padding: 8px 16px;
  }
}
@media (min-width: 1920px) {
  .blog-small__text-container {
    padding: 8px 16px 16px;
  }
}
.blog-small__title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  color: var(--dark);
  font-size: 18px;
  font-weight: 700;
  transition: color var(--transition);
}
.blog-small__text {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  word-break: break-word;
  margin-top: 8px;
  color: var(--dark);
  font-size: 14px;
}
.blog-small .keen-slider__arrow {
  --sides-offset: -36px;
  position: absolute;
  top: 50%;
  display: none;
  transform: translateY(-50%);
  transition: opacity var(--transition);
  opacity: 0;
}
@media (min-width: 1025px) {
  .blog-small .keen-slider__arrow {
    display: flex;
  }
}
@media (min-width: 1440px) {
  .blog-small .keen-slider__arrow {
    --sides-offset: calc(-36px + (-56 - -36) * (100vw - 1440px) / (1920 - 1440));
  }
}
@media (min-width: 1920px) {
  .blog-small .keen-slider__arrow {
    --sides-offset: -56px;
  }
}
.blog-small .keen-slider__arrow--prev {
  left: var(--sides-offset);
}
.blog-small .keen-slider__arrow--next {
  right: var(--sides-offset);
}